Mailinglist Archive: opensuse-factory (549 mails)

< Previous Next >
Re: [opensuse-factory] yast failing
  • From: Stefan Seyfried <stefan.seyfried@xxxxxxxxxxxxxx>
  • Date: Fri, 13 Nov 2009 11:04:02 +0100
  • Message-id: <20091113110402.72226033@xxxxxxxxxxxxxxxxxxxx>
On Thu, 12 Nov 2009 19:20:25 -0500
Patrick Shanahan <ptilopteri@xxxxxxxxx> wrote:

* Stefan Seyfried <stefan.seyfried@xxxxxxxxxxxxxx> [11-12-09 18:58]:

yast2-perl-bindings-2.18.0-3.1 seems to be built against perl
5.10.1, but you still have 5.10.0 installed. I guess that a brave
"zypper dup" will fix it up for you.

no, I am already on the *edge* :^). I do 'zypper dup' regularly, and
occasionally something like this occurs but not life threatening.

But you still have the obsolete Perl version.
--
Stefan Seyfried

"Any ideas, John?"
"Well, surrounding them's out."
--
To unsubscribe, e-mail: opensuse-factory+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-factory+help@xxxxxxxxxxxx

< Previous Next >
Follow Ups